Bug 125312 - add tooltip to network interfaces in network interface config dialog
add tooltip to network interfaces in network interface config dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joel Andres Granados
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 12:58 EDT by Kristof Vansant
Modified: 2008-03-06 09:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 12:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to give the user more information on the network device (1.73 KB, text/x-patch)
2007-08-16 10:48 EDT, Joel Andres Granados
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 80980 None None None Never

  None (edit)
Description Kristof Vansant 2004-06-04 12:58:38 EDT
Description of problem:
You have to click on change to see what kind of device eth0 or eth1
is. If you just showed a tooltip with the device name for example 3COM
foo then you immediatly see which device eth0 is. It is very important
to know which ethx is which device when configuring the firewall and
dhcp. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-06-16 15:45:44 EDT
This actually isn't currently possible within GTK+.

Relevant blocking bug is http://bugzilla.gnome.org/show_bug.cgi?id=80980
Comment 3 Joel Andres Granados 2007-08-16 10:48:42 EDT
Created attachment 161656 [details]
patch to give the user more information on the network device

the additional information is "Hardware - Description"

Note You need to log in before you can comment on or make changes to this bug.